BODY {
	SCROLLBAR-FACE-COLOR: #dfdfdf;
	FONT-SIZE:12px;
	color:#FFFFFF;
	SCROLLBAR-3DLIGHT-COLOR: #595959;
	SCROLLBAR-ARROW-COLOR: #7f7f7f;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	background:#100909;
}
.lanmutitle{font-family:"Arial";
	color: #cd9202;
	font-size:12px;
	font-weight:bold;}

.white{
	font-size: 16px;
	color: #FFFFFF;
	font-family: "Arial";	
}
.white:link {
   font-size: 16px;
	color: #FFFFFF;
	font-family: "Arial";
	
}
.white:hover {
     font-size: 16px;
	color: #FF6600;
	font-family: "Arial";
		
}
.white:visited {
     font-size: 16px;
	color: #FFFFFF;
	font-family: "Arial";
	
}
.white:active {
          font-size: 16px;
	color: #FFFFFF;
	font-family: "Arial";
		
}

.uplanmulink {
	font-size: 12px;
	color: #000066;
	font-family: "Arial";
		
}
.uplanmulink:link {
    font-size: 12px;
	color: #000066;
	font-family: "Arial";
		
}
.uplanmulink:hover {
  font-size: 12px;
	color: #0066FF;
	font-family: "Arial";
		
}
.uplanmulink:visited {
   font-size: 12px;
	color: #000066;
	font-family: "Arial";
	}
.uplanmulink:active {
   font-size: 12px;
	color: #000066;
	font-family: "Arial";
		
}



.navon {
	FONT-SIZE: 14px;
	COLOR: #cd9202;
	LINE-HEIGHT: 16pt;
	font-family: "Arial";
	TEXT-DECORATION: none;
	font-weight: bolder;
}
.title {
	FONT-SIZE: 18px;
	COLOR: #003399;
	TEXT-DECORATION: none;
	LINE-HEIGHT: 140%;
                font-family: "Arial";
	
}
.article {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 20px;
                font-family: "Arial";
                color:#ffffff;
}

TD {
	SCROLLBAR-FACE-COLOR: #dfdfdf; FONT-SIZE: 9pt; COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #595959; LINE-HEIGHT: 140%; SCROLLBAR-ARROW-COLOR: #7f7f7f; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
.box {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px solid; COLOR: #666666; BORDER-BOTTOM: #ffffff 1px solid; font-family: "Arial"; BACKGROUND-COLOR: #F3F3F3
}
.box1 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px solid; COLOR: #666666; BORDER-BOTTOM: #ffffff 1px solid; font-family: "Arial"; BACKGROUND-COLOR: #ffffff
}

A:link {
	COLOR: #ffffff;
	font-family: "Arial";
	TEXT-DECORATION: none;
	font-size: 12px;
	line-height: 140%;

}
A:visited {
		COLOR: #ffffff;
	font-family: "Arial";
	TEXT-DECORATION: none;
	font-size: 12px;
	line-height: 140%;

}
A:active {
		COLOR: #ffffff;
	font-family: "Arial";
	TEXT-DECORATION: none;
	font-size: 12px;
	line-height: 140%;

}
A:hover {
	COLOR: #FF0000;
	font-family: "Arial";
	TEXT-DECORATION: underline;
	font-size: 12px;
	line-height: 140%;

}

a.se1:link {color: #FFFFFF; text-decoration: none; font-size:1pt;}
a.se1:visited{color:#FFFFFF; text-decoration:none; font-size:1pt;}
a.se1:hover{color: #FFFFFF; text-decoration:none; font-size:1pt;}
.seodiv{height:2px;}
/*自定义样式*/
.index_main_bottom{margin-bottom:20px;}
.nav{border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #49363c;
                color:#ffffff;
                font-family: "Arial";
}
.index_main_broder{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #49363c;
                color:#ffffff;
                font-family: "Arial";

}
.foot{color:#82797c;font-family: "Arial";}
.font{font-family: "Arial";
         color:#ffffff;
         line-height:20px;
         font-size:12px;

}
.border{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #49363c;
}
.border_01{
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #49363c;
	border-right-color: #49363c;
	border-left-color: #49363c;
}
.border_02{
	border: 1px solid #49363c;
}
.jianju{padding:18px;}
/*Btn Styles*/
.btn:link{
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.btn:visited{
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;}
.btn:hover{
	font-family: Arial;
	font-size: 14px;
	color: #FF0000;
	text-decoration: none;}
.btn:active{
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;}
/*Btn_sec style*/
.btn_sec:link{
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.btn_sec:visited{
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;}
.btn_sec:hover{
	font-family: Arial;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;}
.btn_sec:active{
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;}
/*首页右侧产品导航*/
.pro_sec:link{
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.pro_sec:visited{
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;}
.pro_sec:hover{
	font-family: Arial;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;}
.pro_sec:active{
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;}

.menuTableTd{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #49363c;
	background-color: #0e090b;
}
.btn_sec_menu:link{
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.btn_sec_menu:visited{
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;}
.btn_sec_menu:hover{
	font-family: Arial;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;}
.btn_sec_menu:active{
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;}
/**/
.btn_sec_xiaji{
	background-image: url(/files/index/btn_sec_xj_bj.jpg);
	background-repeat: no-repeat;
	background-position: left;
                border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #49363c;

                height:29px;
              
                
}
.btn_sec_xiaji_f:link{
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;

}
.btn_sec_xiaji_f:visited{
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;

}
.btn_sec_xiaji_f:hover{
	font-family: Arial;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;

}
.btn_sec_xiaji_f:active{
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;



}

.title_biao{
	font-family: Arial;
	font-size: 14px;
	color: #8b3941;
	line-height: 30px;
	font-weight: bold;
}

#keyword {
	font-family: Arial;
	font-size: 12px;
	line-height: 22px;
	color: #ffffff;
	background-color: #888888;
	background-position: left top;
	text-align: left;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}


.shouye_menu:link{
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.shouye_menu:visited{
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.shouye_menu:hover{
	font-family: Arial;
	font-size: 14px;
	color: #FF0000;
	text-decoration: none;}
.shouye_menu:active{
	font-family: Arial;
	font-size: 14px;
	color: #FF0000;
	text-decoration: none;
}
